<footer class="py-2 bg-white">
  <div class="container">
    <div class="row">
      <div class="col-lg-10">
        <div class="row m-1">
          <div class="my-0 mx-auto col-3">
            <center> <%= image_tag 'logos/ccsl_ime_usp.svg', style: 'height: 37px' %> </center>
          </div>
          <div class="my-0 mx-auto col-3">
            <center> <%= image_tag 'logos/capes.png', style: 'height: 35px' %> </center>
          </div>
          <div class="my-0 mx-auto col-3">
            <center> <%= image_tag 'logos/fapesp.png', style: 'height: 35px' %> </center>
          </div>
          <div class="my-0 mx-auto col-3">
            <center> <%= image_tag 'logos/cnpq.png', style: 'height: 35px' %> </center>
          </div>
        </div>
      </div>
      <div class="col-lg-2">
        <ul class="my-0 footer-links small">
          <li>
            <%= link_to t('views.shared.footer.about'), about_path, class: 'link' %>
          </li>
          <li>
            <%= link_to t('views.shared.footer.guide'), guide_path, class: 'link' %>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
